body {
font-size: 17px;
color:#929292;
font-weight: normal;
line-height: 29px;
}
body.ltr .offcanvas-menu .offcanvas-inner .sp-module ul > li ul {
margin-left: 0;
}
@media (max-width: 1023px) {
body.ltr #offcanvas-toggler.offcanvas-toggler-left {
float:right;
}
.offcanvas-inner img {
height:30px;
}
.offcanvas-menu .offcanvas-inner {
margin-top: 50px;
}
}
.close-offcanvas {
font-size:18px;
background:transparent;
color:#151515;
}

/**/

@media (min-width: 1024px) {
#sp-header  {
overflow:hidden;
}
#sp-header {
float:left;
height:100%;
width: 80px;
background:#fff;
position: fixed;
cursor: pointer;
box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0) !important;
z-index:9999;
transition: all 0.6s;
}
.offcanvas-menu {
background: #fafafa;
/*padding: 70px 75px;*/
padding: 70px 36px;
}
#sp-header .logo {
display: none !important;
}

#offcanvas-toggler > .fa{
padding-left: 15px;
}
.offcanvas-overlay {
background:transparent;
}
body.ltr .close-offcanvas {

}
.off-social-icons li {
display:inline !important;
}
.offcanvas-menu .offcanvas-inner {
padding:5px;
}
.offcanvas-menu .offcanvas-inner .sp-module ul > li {
padding:5px 0;
}
#sp-header .row {
top: 50%;
position: absolute;
width:80px;
}
body.ltr #offcanvas-toggler.offcanvas-toggler-left {
margin-right: 0;
}
.offcanvas-active #sp-header {
margin-left:300px;
transition: all 0.6s;
}
.com-sppagebuilder #sp-component {padding-left:94px;}
.article-details {
max-width: 770px;
margin: auto;
}
.blog {
margin-right:-70px;
}
}

/**/

.offcanvas-menu .offcanvas-inner .sp-module ul > li a, 
.offcanvas-menu .offcanvas-inner .sp-module ul > li span {
font-family: "Abel", sans-serif;
font-size: 18px;
font-weight:300;
letter-spacing: -0.03em;
color: #212121/*#929292*/;
padding-left:8px;
}
.offcanvas-menu .offcanvas-inner .sp-module ul > li a:hover, 
.offcanvas-menu .offcanvas-inner .sp-module ul > li span:hover, 
.offcanvas-menu .offcanvas-inner .sp-module ul > li a:focus,
.offcanvas-menu .offcanvas-inner .sp-module ul > li span:focus {
color: #212121;
}
.offcanvas-menu li .current.active,
li.default {
color: #212121;
}
#sp-copyright {
padding: 27px 0;
border-top: 1px solid #eaeaea;
}
.nocopyright #sp-copyright {
display:none;
}
#sp-footer1 p {
padding:0;
margin:0;
font-size:14px;
font-weight:500;
}
h1, 
h2, 
h3, 
h4, 
h5, 
h6 {
font-family: "Poppins", sans-serif;
margin-top: 0;
color: #212121;
font-weight: 500;
letter-spacing: -0.03em;
line-height: 1.2; 
}

h1 {
font-size: 32px; 
text-align: center;
margin-top: 60px;
}

h2 {
font-size: 28px; 
}

h3 {
font-size: 24px; 
}

h4 {
font-size: 20px; 
}

h5 {
font-size: 18px; 
}

h6 {
font-size: 16px; 
}
blockquote {
padding: 10px 0 10px 40px;
margin: 50px  0 60px 0;
border-left: 3px solid #e5e5e5; 
}
blockquote > p {
font-size: 17px;
line-height: 30px;
font-family: "Poppins", sans-serif;
margin-bottom: 7px !important;
color: #929292;
position: relative; 
}
blockquote > span {
color: #212121;
font-size: 14px; 
}
.article-details a {
color: #171717;
border-color: #eaeaea;
}
.article-details a:hover {
border-color: #171717;
}
.article-details .article-full-image {
margin-left  : calc( -100vw / 2 + 100% / 2 );
margin-right : calc( -100vw / 2 + 100% / 2 );
max-width    : 100vw;
}
.article-details .article-full-image img {
width: 100vw;
margin-bottom:20px;
}
.article-details .fullw {
margin-left  : calc( -100vw / 2 + 100% / 2 );
margin-right : calc( -100vw / 2 + 100% / 2 );
max-width    : 100vw;
}
.article-details .fullw img {
width: 100vw;
}
#sp-main-body {
padding:0;
}
.article-info hr {
border-top: 1px solid #fff !important;
}
.sp-page-title {
padding:80px 0;
}

.sp-page-title:before {
	background: rgba(0, 0, 0, 0.24);
	opacity: 0.2;
	content: "";
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
	z-index: 0;
}

.sp-page-title-heading,
.sp-page-title-sub-heading {
	position:relative;
	z-index:999;
}
.sp-page-title .sp-page-title-heading {
font-size: 48px;
margin: 0 auto 16px;
line-height: 67px;
max-width: 570px;
text-align:center;
}
.sp-page-title .sp-page-title-sub-heading {
margin-bottom: 0;
color:#fff;
font-size: 24px;
font-weight: 400;
text-align:center;
}
.sp-page-title {
position: relative;
width: 100%;
overflow: hidden;
display: block;
background-repeat: no-repeat;
background-size: cover;
background-position: center top;
margin-bottom:120px;
}
.article-list .article .article-intro-image img, .article-list .article .article-featured-video img, .article-list .article .article-featured-audio img, .article-list .article .article-feature-gallery img {
  border-radius: 0;
}
.article-list .article .article-header h1, 
.article-list .article .article-header h2 {
text-align:center;
font-size: 20px;
}
.article-list .article {
border: 0px solid #f5f5f5;
border-radius: 0px;
}
.article-list .article .article-intro-image, .article-list .article .article-featured-video, .article-list .article .article-featured-audio, .article-list .article .article-feature-gallery {
border-radius: 0;
border-bottom: 0px solid #f5f5f5;
}
.article-list .article .article-intro-image img, .article-list .article .article-featured-video img, .article-list .article .article-featured-audio img, .article-list .article .article-feature-gallery img {
height: 164px;
object-fit: cover;
}
.article-introtext {text-align:center;}
.article-list .article {
padding:1px;
}
.article-info a {
font-size: 12px;
text-transform: uppercase;
letter-spacing: 0.04em;
color: #929292 !important;
}
.article-info a:hover {
color: #171717 !important;
}

.article-info {
top:190px;
left:40%;
position:absolute;
}
.article-list .article .article-intro-image, .article-list .article .article-featured-video, .article-list .article .article-featured-audio, .article-list .article .article-feature-gallery {
margin:0px -2px 70px -2px;
}
.article-list .article .article-header h1 a:hover, .article-list .article .article-header h2 a:hover, .article-list .article .article-header h1 a:active, .article-list .article .article-header h2 a:active, .article-list .article .article-header h1 a:focus, .article-list .article .article-header h2 a:focus{
color:#545454;
}
.pager {
margin:2rem 0 50px 0;
border-top: 0px solid #f5f5f5;
}
/**/
.newbtn {
	text-align:center;
	margin-left:auto;
	margin-right:auto;
	position:relative;
	display:block;
}
.newbtn .btn {
	font-family: "Poppins", sans-serif;
	font-weight: 600;
	text-decoration: none;
	text-align: center;
	overflow: hidden;
	position: relative;
	z-index: 1;
	border: none;
	border-radius: 0;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	color: #fff;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	background:#171717;
}

.newbtn .btn:before {
	content: '';
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.newbtn .btn:after {
	width: 100%;
	height: 0;
	top: 0;
	left: 0;
	background: #313131;
	content: '';
	position: absolute;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}

.newbtn .btn:hover {
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	color: #fff;
}

.newbtn .btn:hover:after {
	height: 100%;
}

.newbtn .btn:hover span {
	color: #fff;
}

.newbtn .btn:focus {
	color: #fff;
	outline: none !important;
}

.newbtn .btn span {
	position: relative;
	z-index: 3;
	-webkit-transition: color 0.3s !important;
	-moz-transition: color 0.3s !important;
	-ms-transition: color 0.3s !important;
	-o-transition: color 0.3s !important;
	transition: color 0.3s !important;
}

.newbtn .btn.newbtn .btn-light {
	color: #212121;
}

.newbtn .btn.newbtn .btn-light:before {
	background-color: #fafafa;
}

.newbtn .btn.newbtn .btn-dark {
	color: #fff;
}

.newbtn .btn.newbtn .btn-dark:before {
	background-color: #171717;
}

.newbtn .btn.newbtn .btn-dark:after {
	background-color: #313131;
}

.newbtn .btn.newbtn .btn-white {
	box-shadow: 1px 1.732px 3px 0px rgba(0, 0, 0, 0.05);
	color: #171717;
}

.newbtn .btn.newbtn .btn-white:before {
	background-color: #fff;
}

.newbtn .btn.newbtn .btn-white:after {
	background-color: #313131;
}

.newbtn .btn-lg {
	font-size: 16px;
	padding: 0 46px;
}

.newbtn .btn-lg span {
	line-height: 54px;
}

.newbtn .btn-md {
	font-size: 14px;
	padding: 0 32px;
}

.newbtn .btn-md span {
	line-height: 44px;
}

.newbtn .btn-sm {
	font-size: 11px;
	padding: 0 25px;
}

.newbtn .btn-sm span {
	line-height: 32px;
}

.rounded,
.rounded:before {
	border-radius: 70px;
}

/**/

.table tr > td:last-child {
  text-align: right;
}

.table tr:first-child td {
  border-top: 0;
}

.table > tbody > tr > td {
  padding: 14px 0;
  border-color: #eaeaea;
}
/**/
.work-album .work-container {
	margin-bottom: 5px;
	overflow: hidden;
	box-shadow: 0px 1px 4px 0px rgba(0, 0, 0, 0.13);
}
.work-album .work-container:hover {
	box-shadow: 0px 4px 20px 0px rgba(0, 0, 0, 0.13);
}
.work-album {
	padding:5px;
}
.work-album .hover-trigger:hover img {
	-webkit-transform: scale(1.3, 1.3);
	-moz-transform: scale(1.3, 1.3);
	-ms-transform: scale(1.3, 1.3);
	-o-transform: scale(1.3, 1.3);
	transform: scale(1.3, 1.3);
}

.work-album .work-item {
	position: relative;
	float: left;
}

.work-album .work-item.hover-1 .work-description {
	top: 55%;
	bottom: auto;
	text-align: center;
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	transform: translateY(-50%);
}

.work-album .work-item.hover-1:hover .work-description {
	top: 50%;
}

.work-album .work-item.hover-2 .work-description {
	top: auto;
	bottom: -50px;
}

.work-album .work-item.hover-2:hover .work-description {
	bottom: 0;
}

.work-album .work-img {
	position: relative;
	overflow: hidden;
	z-index: 1;
}

.work-album .work-img img {
	width: 100%;
	height: auto;
	overflow: hidden;
	-webkit-transition: transform 3s ease-in-out, filter 0.7s ease-in-out;
	-moz-transition: transform 3s ease-in-out, filter 0.7s ease-in-out;
	-ms-transition: transform 3s ease-in-out, filter 0.7s ease-in-out;
	-o-transition: transform 3s ease-in-out, filter 0.7s ease-in-out;
	transition: transform 3s ease-in-out, filter 0.7s ease-in-out;
	backface-visibility: hidden;
	-webkit-backface-visibility: hidden;
}

.work-album .work-img > a {
	display: block;
	position: relative;
	width: 100%;
	height: 100%;
}

.work-album .hover-overlay .work-descriptions {
	color: #fff;
}

.work-album .hover-overlay .work-descriptions h3,
.work-album .hover-overlay .work-descriptions span {
	color: inherit;
}

.work-album .work-descriptions {
	padding: 20px 30px;
	position: relative;
	display: block;
	width: 100%;
	margin:auto;
	z-index: 3;
	-webkit-transition: 0.3s cubic-bezier(0.43, 0.07, 0.61, 0.95);
	-moz-transition: 0.3s cubic-bezier(0.43, 0.07, 0.61, 0.95);
	-ms-transition: 0.3s cubic-bezier(0.43, 0.07, 0.61, 0.95);
	-o-transition: 0.3s cubic-bezier(0.43, 0.07, 0.61, 0.95);
	transition: 0.3s cubic-bezier(0.43, 0.07, 0.61, 0.95);
	text-align:center;
	background:#fff;
}

.work-album .work-descriptions h3 {
	font-size: 15px;
	font-weight: 600;
	line-height: 1.2;
	margin-bottom: 2px;
	color: #212121;
}

.work-album .work-descriptions > span {
	color: #929292;
	font-size: 13px;
}
.sp-module.space30 {padding-top:80px !important;}
.offcanvas-menu {
    overflow-y: scroll;
    scrollbar-width: none; /* Firefox */
    -ms-overflow-style: none;  /* Internet Explorer 10+ */
}
.offcanvas-menu::-webkit-scrollbar { /* WebKit */
    width: 0;
    height: 0;
}
.view-article .sp-page-title {display:none;}